[File_Count_Section]
Total=9
[Source_File_Section]
FILE#0=PhMgr.exe
FILE#1=FileList.ini
FILE#2=Help.htm
FILE#3=Language.def
FILE#4=GlobalVar.dll
FILE#5=PhoneBkDLL.dll
FILE#6=AlbumDLL.dll
FILE#7=MelodyDLL.dll
FILE#8=MessageDLL.dll